[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.HandleType

The type of system handle

## Declaration

Source position: graphics.pp line 1412

`public property TCustomBitmap.HandleType: TBitmapHandleType read GetHandleType write SetHandleType;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.